.c-user-panel{
    position: relative;
    z-index: 101;
}
.c-user-panel__fixed,
.c-user-panel{
    height: 36px;
    box-sizing: border-box;
}
.c-user-panel__fixed{
    position: fixed;
    top: 0;
    width: 100%;
    color: #fff;
    font-size: 13px;
    box-shadow: 0 1px 5px rgba(0,0,0,.5);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;

    visibility: hidden;
    opacity: 0;

    -webkit-transition: visibility 0ms linear 200ms, opacity 200ms linear;
    transition: visibility 0ms linear 200ms, opacity 200ms linear;
}
.c-user-panel_state_loaded .c-user-panel__fixed{
    visibility: visible;
    opacity: 1;
    -webkit-transition-delay: 0ms;
    transition-delay: 0ms;
}

.c-user-panel__fixed,
.c-user-panel{
    background: #323232;
}

.c-user-panel__fixed > .g-wrap-main{
    position: relative;
    height: 36px;
    padding-left: 40px;
}
.c-user-panel__logo{
    background: url(../../images/layout/user-panel/logo.png) no-repeat 0 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 36px;
    height: 36px;

    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0ms linear 200ms, opacity 200ms linear;
    transition: visibility 0ms linear 200ms, opacity 200ms linear;
}
.u-context-tribuna .c-user-panel__logo,
.u-context-by .c-user-panel__logo,  /*TODO: нужно удолить, оставлен для совместимости*/
.u-context-ua .c-user-panel__logo{   /*TODO: нужно удолить, оставлен для совместимости*/
    background-image: url(../../images/layout/user-panel/logo-tribuna.png);
}

.c-user-panel_state_show-logo .c-user-panel__logo{
    visibility: visible;
    opacity: 1;
    -webkit-transition-delay: 0ms;
    transition-delay: 0ms;
}

.c-user-panel a{
    color: #fff;
}
.c-user-panel .c-inline-search a{
    color: #000;
}

.c-user-panel__top-menu{
    padding-top: 10px;
}
.c-user-panel__top-menu > ul > li{
    float: left;
    margin-right: 10px;
}
.c-user-panel__upd-count{
    display: inline-block;
    padding: 2px 5px;
    color: #fff;
    font-size: 11px;
    background: #00aa32;
    border-radius: 7px;
    font-weight: bold;
    margin-left: 5px;
}

.c-user-panel__panel-item{
    float: left;
    margin: 0 10px;
    padding: 10px 0;
}
.c-user-panel__panel-item:last-child{
    margin-right: 0;
}

/* Блок юзера */
.c-user-panel__user-menu{
    position: relative;
    min-width: 140px;
    max-width: 160px;
    float: left;
}
.c-user-panel__user-menu .dropdown-trigger{
    line-height: 35px;
    white-space: nowrap;
    overflow: hidden;
    padding: 0 10px 0 6px;
    background-color: #323232;
    border-bottom: 1px solid #323232;
    position: relative;
    font-weight: bold;
}
.c-user-panel__user-menu .dropdown-trigger:after{
    content: " ";
    display: block;
    position: absolute;
    z-index: 1;
    width: 12px;
    top: 0;
    right: 0;
    bottom: 0;
    background: -webkit-linear-gradient(to right, rgba(50,50,50,0) 0%, rgba(50,50,50,1) 60%);
    background: linear-gradient(to right, rgba(50,50,50,0) 0%, rgba(50,50,50,1) 60%);
}
.c-user-panel__user-menu:hover .dropdown-trigger:after{
    background: -webkit-linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%);
}
.c-user-panel__user-menu:hover .dropdown-trigger{
    background-color: #fff;
    border-bottom: 1px solid #d8d8d8;
    position: relative;
    z-index: 103;
}
.c-user-panel__user-menu:hover .dropdown-trigger a{
    color: #006496;
    text-decoration: none;
}
.c-user-panel__user-menu .dropdown-trigger .user-img{
    border-radius: 2px;
    vertical-align: middle;
    margin-top: -1px;
    margin-right: 4px;
}

.c-user-panel__user-menu .dropdown-menu{
    position: absolute;
    width: 100%;
    font-size: 13px;
    z-index: 2014;
    -webkit-backface-visibility: hidden;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0ms linear 100ms, opacity 100ms linear;
    transition: visibility 0ms linear 100ms, opacity 100ms linear;
}
.c-user-panel__user-menu:hover .dropdown-menu{
    visibility: visible;
    opacity: 1;
    -webkit-transition-delay: 0ms;
    transition-delay: 0ms;
}
.c-user-panel__user-menu .dropdown-menu,
.c-user-panel__user-menu .dropdown-menu ul{
    background: #fff;
    box-shadow: 0 0 3px #323232;
}
.c-user-panel__user-menu .dropdown-menu li{
    border-top: 1px solid #d8d8d8;
    position: relative;
}
.c-user-panel__user-menu .dropdown-menu li:first-child{
    border-top: none;
}
.c-user-panel__user-menu-item_type_has-list:after{
    content: "";
    position: absolute;
    right: 6px;
    top: 0;
    bottom: 0;
    width: 5px;
    background: url(http://s5o.ru/common/css/i/arr-right-black.gif) no-repeat right;
}
.c-user-panel__user-menu .dropdown-menu li a{
    color: #006496;
    display: block;
    padding: 7px 10px 6px;
    white-space: nowrap;
    text-decoration: none;
    overflow: hidden;
}
.c-user-panel__user-menu-item_type_has-list ul{
    position: absolute;
    left: 100%;
    margin-left: 0;
    top: 0;

    opacity: 0;
    visibility: hidden;
    -webkit-transition: visibility 0ms linear 100ms, opacity 100ms linear;
    transition: visibility 0ms linear 100ms, opacity 100ms linear;
}

.c-user-panel__user-menu .dropdown-menu li:hover{
    background-color: #d8d8d8;
}
.c-user-panel__user-menu-item_state_show-submenu > ul{
    visibility: visible;
    opacity: 1;
    -webkit-transition-delay: 0ms;
    transition-delay: 0ms;
}

.c-user-panel__user-submenu-item-name{
    float: left;
    padding-right: 50px;
}
.c-user-panel__user-submenu-item-tournament{
    color: #7F7F7F;
    border-left: 1px solid;
    margin-left: 5px;
    padding-left: 5px;
}
.c-user-panel__user-submenu-item-date{
    float: right;
    width: 50px;
    margin-left: -50px;
    text-align: right;
    color: #7F7F7F;
}

/* Почта */
.c-user-panel__mail,
.c-user-panel__mail:hover,
.c-user-panel__mail a:hover{
    text-decoration: none;
}

.c-user-panel__mail.c-user-panel__panel-item {
    position: relative;
}

.c-user-panel__mail-count{
    background: #fff;
    color: #000;
    display: inline-block;
    line-height: 20px;
    font-size: 13px;
    padding: 0 6px;
    border-radius: 2px;
    position: relative;
    margin-left: 4px;
    margin-top: -2px;
    font-weight: bold;
}
.c-user-panel__mail-count:after{
    content: "";
    display: block;
    position: absolute;
    color: #fff;
    top: 50%;
    left: -4px;
    margin-top: -4px;
    width: 0;
    height: 0;
    vertical-align: top;
    border-top: 4px solid transparent;
    border-right: 4px solid;
    border-bottom: 4px solid transparent;
}


/* Форма поиска */
.c-user-panel__search-block-form{
    position: absolute;
    background: #323232;
    padding-top: 6px;
    top: 0;
    right: -3px;
    bottom: 0;
    width: 470px;
    z-index: 200;
    text-align: right;

    opacity: 0;
    visibility: hidden;
}
.c-user-panel__search-block_state_show-form{
    position: relative;
}
.c-user-panel__search-block_state_show-form .c-user-panel__search-block-form{
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 50ms linear;
    transition: opacity 50ms linear;
}

/* Кнопка "Наверх" */
.c-user-panel__up-button{
    position: absolute;
    width: 500px;
    height: 36px;
    line-height: 36px;
    right: -540px;
    padding-left: 10px;
    background-color: #343434;
    text-decoration: none;
    opacity: 0;
    visibility: hidden;
    box-sizing: border-box;

    -webkit-transition: visibility 0ms linear 200ms, opacity 200ms linear;
    transition: visibility 0ms linear 200ms, opacity 200ms linear;
}
.c-user-panel.float .c-user-panel__up-button{
    opacity: .5;
    visibility: visible;
    -webkit-transition-delay: 0ms;
    transition-delay: 0ms;
}
.c-user-panel__up-button::before{
    content: "";
    display: inline-block;
    border-bottom: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    position: relative;
    top: -2px;
}
.c-user-panel__up-button:hover{
    text-decoration: none;
}
.c-user-panel.float .c-user-panel__up-button:hover{
    background-color: #404040;
    opacity: 1;
}

/* Для неавторизованного юзера */
.c-user-panel__panel-item_type_social-login{
    color: #949494;
    padding: 7px 0;
}
.c-user-panel__social-login-button{
    display: inline-block;
    line-height: 23px;
    background: #666;
    color: #fff;
    font-size: 11px;
    width: 110px;
    padding: 0 0 0 24px;
    text-align: center;
    box-sizing: border-box;
    border-radius: 3px;
    margin-left: 1px;
    position: relative;
    vertical-align: middle;
    top: -1px;
}
.c-user-panel__social-login-button:first-child{
    margin-left: 4px;
}
.c-user-panel__social-login-button:hover{
    text-decoration: none;
}

.c-user-panel__social-login-button-icon{
    position: absolute;
    top: 0;
    height: 23px;
    left: 0;
    width: 24px;
    border-right: 1px solid rgba(0,0,0,.2);
    text-align: center;
}
.c-user-panel__social-login-button-icon:before{
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 23px;
    background: url(../../images/layout/user-panel/icons-social.png) no-repeat 16px 16px;
    vertical-align: middle;
}

.c-user-panel__social-login-button_type_vkontakte{
    background-color: #5277a3;
}
.c-user-panel__social-login-button_type_vkontakte .c-user-panel__social-login-button-icon:before{
    background-position: 0 0;
}
.c-user-panel__social-login-button_type_facebook{
    background-color: #3c599f;
}
.c-user-panel__social-login-button_type_facebook .c-user-panel__social-login-button-icon:before{
    background-position: -16px 0;
}
.c-user-panel__social-login-button_type_googleplus{
    background-color: #db4a39;
}
.c-user-panel__social-login-button_type_googleplus .c-user-panel__social-login-button-icon:before{
    background-position: -32px 0;
}


/* Форма обновления статуса */
.c-user-panel__status-form{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 36px;
    padding: 6px 0;
    margin-left: 40px;
    background: #323232;
    z-index: 10;
    box-sizing: border-box;

    visibility: hidden;
    opacity: 0;
}
.c-user-panel__status-form_state_shown{
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 100ms linear;
    transition: opacity 100ms linear;
}

.c-user-panel__status-form-input-container{
    overflow: hidden;
}
.c-user-panel__status-form-input{
    width: 100%;
}

.c-user-panel__status-form-block_state_hidden{
    display: none;
}

.c-user-panel__status-form-message{
    display: none;
    font-size: 11px;
    line-height: 23px;
}
.c-user-panel__status-form-message_state_shown{
    display: block;
}


/* Для маленьких мобильных устройств панелька не будет fixed */
@media only screen and (max-device-width : 640px){

    .c-user-panel__fixed{
        position: absolute;
    }

    .c-user-panel__up-button{
        display: none;
    }

}

/* Выпадающие меню */
.c-user-panel__dropdown{
    position: relative;
}
.c-user-panel__dropdown__trigger{
    line-height: 35px;
    white-space: nowrap;
    overflow: hidden;
    padding: 0 10px;
    background-color: #323232;
    border-bottom: 1px solid #323232;
    position: relative;
    font-weight: bold;
    cursor: default;
}
.c-user-panel__dropdown:hover .c-user-panel__dropdown__trigger,
.c-user-panel__dropdown_state_shown .c-user-panel__dropdown__trigger{
    background-color: #fff;
    border-bottom: 1px solid #d8d8d8;
    position: relative;
    z-index: 103;
    color: #000;
}

.c-user-panel__dropdown__dropdown-menu{
    position: absolute;
    min-width: 100%;
    font-size: 13px;
    z-index: 102;

    background: #fff;
    box-shadow: 0 0 3px #323232;

    -webkit-backface-visibility: hidden;

    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0ms linear 100ms, opacity 100ms linear;
    transition: visibility 0ms linear 100ms, opacity 100ms linear;

}
.c-user-panel__dropdown:hover .c-user-panel__dropdown__dropdown-menu,
.c-user-panel__dropdown_state_shown .c-user-panel__dropdown__dropdown-menu{
    visibility: visible;
    opacity: 1;
    -webkit-transition-delay: 0ms;
    transition-delay: 0ms;
}
.c-user-panel__dropdown__dropdown-menu li{
    border-top: 1px solid #d8d8d8;
    position: relative;
}
.c-user-panel__dropdown__dropdown-menu li:first-child{
    border-top: none;
}
.c-user-panel__dropdown__dropdown-menu li a{
    color: #006496;
    display: block;
    padding: 7px 10px 6px;
    white-space: nowrap;
    text-decoration: none;
    overflow: hidden;
}
.c-user-panel__dropdown__dropdown-menu li:hover{
    background-color: #d8d8d8;
}

/* Любимые страницы для неавторизованных пользователей */
.c-user-panel__favorite-links  .c-user-panel__dropdown__trigger{
    padding-right: 6px;
}
.c-user-panel__favorite-links .c-user-panel__dropdown__trigger .g-icon-arrow-down{
    opacity: .5;
}
.c-user-panel__favorite-links:hover  .c-user-panel__dropdown__trigger .g-icon-arrow-down{
    background-image: url(../../images/core/icons-black.png);
}
.c-user-panel__favorite-links .c-user-panel__dropdown__dropdown-menu{
    width: 100%;
}
.c-user-panel__favorite-links .c-user-panel__dropdown__dropdown-menu li a{
    text-overflow: ellipsis;
}
